Specifying the WS-Trust version - PingFederate - 11.0

PingFederate Server

bundle
pingfederate-110
ft:publication_title
PingFederate Server
Product_Version_ce
PingFederate 11.0
category
Product
pf-110
pingfederate
ContentType_ce

You can specify whether to use WS-Trust version 1.2 or 1.3 for tokens. The default version is 1.2.

For prerequisites and initial steps for configuring Browser SSO protocols, see Configuring protocol settings.
  1. From the WS-Trust Version drop-down list, select version 1.2 or 1.3.
    Note:

    For version 1.3, the response is always a RequestSecurityTokenResponseCollection object, as in the following example.

    <wst:RequestSecurityTokenResonseCollection xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512/">

    For more information about WS-Trust version 1.3, see OASIS WS-Trust 1.3 Standards.

  2. Click Next to save your changes.